<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>ProcessReminder_TasksComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac ha eseguito %#@tasks@ per te.</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d attività di ottimizzazione</string>
        <key>other</key>
        <string>%d attività di ottimizzazione</string>
      </dict>
    </dict>
    <key>Intro_Action_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Mostra %d attività</string>
        <key>other</key>
        <string>Mostra tutte le %d attività…</string>
      </dict>
    </dict>
  </dict>
</plist>
